
@import url('https://fonts.googleapis.com/css?family=Open+Sans|Open+Sans+Condensed:300');

html,
body {
  font-size: 20px;
}
body {
font-family: 'Open Sans', sans-serif;
  margin: 0px;
  padding: 0px;
  color: #331A00;
  text-rendering: optimizeLegibility;
  background-color: #E9E2DC;
  background-image: url(../images/ozadje_krem.jpg);
}
a,
a.inverted,
a.white {
	cursor: pointer;
	color: #9A7C5B;
	text-decoration: none;
	-webkit-transition: all .35s ease;
	-moz-transition: all .35s ease;
	-o-transition: all .35s ease;
	transition: all .35s ease;
	outline: none
}
a.inverted {
  color: #333;
}
a.white {
  color: #fff;
}
a:hover,
a.hover,
a:focus {
  color: #532900;
  -webkit-transition: all .55s ease;
  -moz-transition: all .55s ease;
  -o-transition: all .35s ease;
  transition: all .55s ease;
  outline: none;
  text-decoration: none
}
a.inverted:hover,
a.inverted:focus {
  color: #532900;
}
a.white:hover,
a.white:focus {
  color: #E14D43;
}
#page {
  padding: 0 1em;
}
.page-section {
  padding: 3em 0
}
.page-section-medium {
  padding: 6em 0
}
.page-section-large {
  padding: 3em 0
}
.container {
  padding: 1em;
}
.wojo.primary.bg {
	background-color: #5D4C39;
}
hr {
  margin-top: 2em;
  margin-bottom: 2em;
  border: 0;
  height: 3px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
  background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
  background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
  background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.1), rgba(0,0,0,0));
}
h1,
h2,
h2.h3.h4,
h3,
h5,
h6 {
 font-family: 'Open Sans', sans-serif;
  color: #532900;
  margin-bottom: 1rem;
}
header {
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/header.jpg);
  background-attachment: scroll;
  color: #fff;
  min-height: 500px;
  position: relative;
  background-size: cover;
}
header .header-overlay {
  background-image: url(../images/grid.png);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  padding: 60px 0;
}
h2.wojo.header {
  font-size: 3em;
  display: inline-block;
  box-shadow: 0 1px 0 0 #fff;
  padding-bottom: .5em;
  font-weight: 600;
}
p {
  margin-bottom: 1em;
}
p.inverted {
  color: #FFFFFF;
  font-weight: 300
}
p:last-child {
  margin-bottom: 0;
}
.wojo-content {
  padding: 1em;
}
.wojo-content-full {
  padding: 2em 1em
}
.wojo-content-half {
  padding: .5em 1em;
}
.logo {
  padding-left: 1em;
}
/* Menu */
.mobile-menu {
  text-align: right;
  position: relative;
  padding-right: 3em;
}
.mobile-menu > span {
  vertical-align: top;
  display: inline-block;
  margin-right: 1em;
  padding-top: 1em;
  font-size: .85em;
  text-transform: uppercase;
}
#nav-trigger {
  font-size: 2.333em;
  color: #fff;
  display: inline-block;
  position: relative
}
#nav-trigger:after {
  position: absolute;
  font-family: "Icons";
  content: "\f0c9";
  top: 0
}
#nav-trigger.active:after {
  position: absolute;
  font-family: "Icons";
  content: "\f00d";
  z-index: 501;
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(93, 76, 57, 0.85);
}
/* Menu style */
.overlay nav {
  position: relative;
  top: 50%;
  height: 60%;
  text-align: center;
  font-size: 54px;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
.overlay ul {
  position: relative;
  display: inline-block;
  margin: 0 auto;
  padding: 0;
  list-style: none;
}
.overlay ul li {
  display: inline-block;
  margin: 10px;
}
.overlay ul li:last-child {
  margin-right: 0px
}
.overlay ul li i {
  display: block;
  margin-bottom: 10px;
  font-size: 42px;
}
.overlay ul li a {
	display: block;
	padding: 50px 0;
	min-width: 190px;
	border: 2px solid #fff;
	border-radius: 3px;
	background-color: #9A7C5B;
	color: #FFF;
	text-transform: uppercase;
	font-weight: 400;
	font-size: 15px;
	-webkit-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.overlay ul li a:hover,
.overlay ul li a:focus {
	border-color: #532900;
	color: #532900;
}
.overlay-boxify {
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity 0.5s, visibility 0s 0.5s;
  transition: opacity 0.5s, visibility 0s 0.5s;
  z-index: 500;
}
.overlay-boxify.open {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity 0.5s;
  transition: opacity 0.5s;
}
.overlay-boxify nav ul li {
  opacity: 0;
  -webkit-transform: translate3d(0, -80px, 0);
  transform: translate3d(0, -80px, 0);
  -webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
  transition: transform 0.5s, opacity 0.5s;
}
.overlay-boxify.open nav ul:first-child li:first-child {
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}
.overlay-boxify.open nav ul:first-child li:nth-child(2) {
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
}
.overlay-boxify.open nav ul:first-child li:nth-child(3) {
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}
.overlay-boxify.open nav ul:first-child li:nth-child(4) {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.overlay-boxify.open nav ul:first-child li:nth-child(5) {
  -webkit-transition-delay: 0.25s;
  transition-delay: 0.25s;
}
.overlay-boxify.open nav ul li {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
/* Page Sections */
.texture-overlay {
  background-image: url(../images/grid.png);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 2
}
#topwidget {
}
#botwidget .botwidget-wrap.section-features {
  min-height: 400px;
}
#botwidget .botwidget-wrap.section-features .features-left {
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../uploads/images/demodata/features-intro-02.jpg);
  background-attachment: scroll;
  min-height: 400px;
  position: relative;
  background-size: cover;
  text-align: center;
}
#botwidget .botwidget-wrap.section-features .features-left i.icon {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -54px;
  margin-left: -54px
}
#botwidget .botwidget-wrap.section-features .features-right {
  background-color: #5D4C39;
  height: 400px;
  padding: 3em;
  padding-top: 5em
}
#botwidget .botwidget-wrap.showcase {
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../uploads/images/demodata/showcase-bg-fixed-01.jpg);
  background-attachment: fixed;
  -webkit-background-size: cover;
  background-size: cover;
}
#botwidget .botwidget-wrap .showcase-wrap {
  min-height: 600px;
  padding: 100px 0;
  position: relative;
}
#botwidget .botwidget-wrap .device {
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../uploads/images/demodata/iphone-skeleton.png);
  background-color: rgba(0, 0, 0, 0);
  background-attachment: scroll;
  left: 20%;
  min-height: 676px;
  position: absolute;
  z-index: 3;
  top: 40px;
  width: 359px;
}
#botwidget .botwidget-wrap .device-content {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.3);
  height: 445px;
  left: 56px;
  position: absolute;
  z-index: 4;
  top: 115px;
  width: 250px;
}
#botwidget .botwidget-wrap .device-content .owl-controls.clickable {
  position: absolute;
  width: 100%;
  text-align: center;
  bottom: 0
}
#botwidget .botwidget-wrap .showcase-info {
  position: relative;
  padding: 0 1.5em;
  z-index: 5;
}
#botwidget .botwidget-wrap .contact-line {
  position: relative;
  min-height: 100px;
  width: 100%;
  margin-top: 3em;
  margin-bottom: 3em;
}
#botwidget .botwidget-wrap .contact-line .push-left,
#botwidget .botwidget-wrap .contact-line .push-right {
  width: 50%;
  padding: 1.5em;
  color: #fff;
}
#botwidget .botwidget-wrap .contact-line .push-right {
	background-color: #5D4C39;
	padding-left: 2em;
}
#botwidget .botwidget-wrap .contact-line .push-left {
	background-color: #9A7C5B;
	padding-right: 2em;
}
#botwidget .botwidget-wrap .contact-line .push-left p {
  text-align: right
}
#botwidget .botwidget-wrap .contact-line img {
  left: 50%;
  margin-left: -61px;
  top: -1em;
  position: absolute
}
#botwidget .botwidget-wrap .social-icons {
	background-color: #5D4C39;
	padding: 1em;
0
}
#botwidget .botwidget-wrap .social-icons a {
  background: none repeat scroll 0 0 #fff;
  display: inline-block;
  height: 64px;
  overflow: hidden;
  width: 64px;
}
#botwidget .botwidget-wrap .social-icons img {
  height: 140px;
  width: 64px;
}
#botwidget .botwidget-wrap .social-icons a:hover > img {
  animation: 65s ease 0s normal none 1 running social-forward;
}
#botwidget .botwidget-wrap .social-icons a > img {
  animation: 50s ease 0s normal none 1 running social-backward;
}
@keyframes social-forward {
0% {
 margin-top: 0;
 transform: scale(1);
}
0.25% {
 margin-top: 0;
 transform: scale(0.84375) translate(0px, -7px);
}
0.75% {
 margin-top: -64px;
 transform: scale(0.84375) translate(0px, -7px);
}
1% {
 margin-top: -76px;
 transform: scale(1);
}
100% {
 margin-top: -76px;
 transform: scale(1);
}
}
@keyframes social-backward {
0% {
 margin-top: -76px;
 transform: scale(1);
}
0.5% {
 margin-top: -64px;
 transform: scale(0.84375) translate(0px, -7px);
}
0.75% {
 margin-top: 0;
 transform: scale(0.84375) translate(0px, -7px);
}
1% {
 margin-top: 0;
 transform: scale(1);
}
100% {
 margin-top: 0;
 transform: scale(1);
}
}
footer {
  padding: 3em 1.5em;
}
footer .ficons a {
  margin-right: .5em;
}
footer .copyright {
  font-size: .85em;
  text-align: right;
}
#scrollUp {
  bottom: 0;
  right: 0;
  width: 60px;
  height: 60px;
  background-color: #2D2D2D;
  text-align: center;
  line-height: 55px;
  opacity: 0.8;
  color: #fff;
}
#scrollUp:before {
  content: "\f176";
  display: inline-block;
  vertical-align: middle;
  font: 28px 'Icons';
  color: #fff;
}
@media only screen and (min-width: 768px) and (max-width: 959px) {}

@media only screen and (max-width: 980px) {}